HP OpenView NNM nnmRptConfig schd_select1 CGI Buffer Overflow Exploit

This module exploits a stack-based buffer overflow in the nnmRptConfig.exe CGI application, a component of HP OpenView Network Node Manager, by sending a specially crafted packet.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2011-0269
Product Version: 
11.0
Released Date: 
Friday, May 13, 2011 - 00:00